.siguiente {
    width: 735px;
    height: 45px;
    position: absolute;
    top: 73.5%;
    left: 10.5%;
}
.area1 {
    background-image: url(../img/S_G06_U05_L01_03_01/imgAct1-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area2 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area2-07.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area3 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area3-08.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area4 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area4-09.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area5 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area5-10.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area6 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area6-12.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area7 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area7-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area8 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area9 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area9-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area10 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area10-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area11 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area11-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area12 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area12-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area13 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area13-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area14 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area14-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area15 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area16-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area16 {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-area15-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}



.popN1 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 969.96px;
     height: 425.3px;
    border-radius: 7px;
}

.popN1 .btnCerrar1 {
        width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 0px;
    border: 0;
    font-size: 0;
    margin-top: 30px;
    margin-right: 26px;
    z-index: 2;
}

.popN1 .contenido {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-pop1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 969.96px;
    height: 425.3px;
    text-align: center;
    border-radius: 7px;
    margin: 0 auto 0 auto;
    position: relative;
}

.btnN1 {
    position: absolute;
    width: 65.38px;
    height: 62.38px;
}

.popN2 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1039.45px;
     height: 425.3px;
    border-radius: 7px;
}

.popN2 .btnCerrar2 {
        width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 0px;
    border: 0;
    font-size: 0;
    margin-top: 30px;
    margin-right: 26px;
    z-index: 2;
}

.popN2 .contenido {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-pop2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1039.45px;
    height: 425.3px;
    text-align: center;
    border-radius: 7px;
    margin: 0 auto 0 auto;
    position: relative;
}

.btnN2 {
    position: absolute;
    width: 65.38px;
    height: 62.38px;
}
.popN3 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 875.08px;
    height: 445.1px;
    border-radius: 7px;
}

.popN3 .btnCerrar3 {
        width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 0px;
    border: 0;
    font-size: 0;
    margin-top: 30px;
    margin-right: 26px;
    z-index: 2;
}

.popN3 .contenido {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-pop3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 875.08px;
    height: 445.1px;
    text-align: center;
    border-radius: 7px;
    margin: 0 auto 0 auto;
    position: relative;
}

.btnN3 {
    position: absolute;
    width: 65.38px;
    height: 62.38px;
}

.popN4 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 874.81px;
    height: 373.93px;
    border-radius: 7px;
}

.popN4 .btnCerrar4 {
        width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 0px;
    border: 0;
    font-size: 0;
    margin-top: 30px;
    margin-right: 26px;
    z-index: 2;
}

.popN4 .contenido {
    background-image: url(../img/S_G06_U05_L04_03_01/imgAct1-pop4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 874.81px;
    height: 373.93px;
    text-align: center;
    border-radius: 7px;
    margin: 0 auto 0 auto;
    position: relative;
}

.btnN4 {
    position: absolute;
    width: 65.38px;
    height: 62.38px;
}




/*DRAGS*/



.cntMovimientos {
         width: 230px;
    height: 530px;
    background-color: transparent;
    position: absolute;
    top: 17.8%;
    left: 78%;
}

.movimientoDrag {
    width: 198px;
    height: 50px;
    position: relative;
    border-radius: 5px;
    background-color: #0093C9;
    border: 2px solid #fff;
}



.movimientoDrag .textoCentrado {
    font-family: 'cabinregular';
    font-size: 30px;
    color: #fff;
    text-align: left;
}
.movimientoDrag .textoCentrado1 {
    font-family: 'cabinregular';
    font-size: 30px;
    color: #fff;
    text-align: left;
}

.movimientoDrop {
    width: 200px;
    height: 50px;
    border-radius: 10px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}


#lstDrags {
    margin: 0;
    padding: 0;
    position: absolute;
    
}
#lstDrags li{
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}


#lstDrops {
         margin: 0;
    padding: 0;
    position: absolute;
    top: 33%;
    left: -402.5%;
    width: 880px;
    height: 335px;
}

.textoCentrado {
    white-space: nowrap;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    font-size: 35px;
    color: #fff;
    
}
.textoCentrado1 {
    white-space: nowrap;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    font-size: 35px;
    color: #fff;
    
}

